<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c287fe37fefa4d85c651b1aa0902fbf0">
  <dict>
    <!--2022-05-24 10:57:17.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2022-05-24 10:57:17.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2022-05-24 10:57:17.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:57:17.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:57:17.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2022-05-24 10:57:17.000-->
    <string key="voicemail_carrier">beeline</string>
    <!--2022-05-24 10:57:17.000-->
    <string key="voicemail_number">0600</string>
    <!--2022-05-24 10:57:17.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
